#toast {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 12px 18px;
    border-radius: 8px;
    color: #fff;
    font-size: 14px;
    display: none;
    z-index: 9999;
}

#toast.success {
    background: #28a745;
}

#toast.error {
    background: #dc3545;
}    
    /* wrapper */
    .lang-wrapper {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    /* hide google widget */
    #google_translate_element {
        position: absolute;
        left: -9999px;
        opacity: 1;
        pointer-events: none;
    }

    /* buttons container */
    .lang-buttons {
        display: flex;
        gap: 8px;
        align-items: center;
    }

    /* button */
    .lang-buttons button {
        display: flex;
        align-items: center;
        gap: 6px;
        border: 1px solid #e5e5e5;
        background: #fff;
        padding: 6px 14px;
        border-radius: 40px;
        font-size: 13px;
        font-weight: 600;
        cursor: pointer;
        transition: .2s ease;
    }

    /* hover */
    .lang-buttons button:hover {
        background: #0d6efd;
        color: #fff;
        border-color: #0d6efd;
    }

    /* flag */
    .lang-buttons img {
        width: 18px;
        height: 12px;
        border-radius: 2px;
        object-fit: cover;
    }

    .goog-te-banner-frame {
        display: none !important;
        height: 0 !important;
        visibility: hidden !important;
    }


    body {
        top: 0 !important;
    }

    .goog-logo-link,
    .goog-te-gadget span,
    .skiptranslate {
        display: none !important;
    }

    .goog-te-gadget {
        height: auto !important;
    }
    .notranslate {
    translate: no;
}

/* hero section */
    @media (max-width: 768px) {
      .new-btn {
        font-size: 11px !important;
        padding: 5px 12px;
      }

      .hero-content {
        font-size: 10px;
      }
    }
    